Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy our community and use our OpenViX support section.
Results 1 to 9 of 9

Thread: Vu Solo2 and OpenVix 6 2 011

  1. #1

    Title
    Junior Member
    Join Date
    Nov 2014
    Posts
    26
    Thanks
    7
    Thanked 1 Time in 1 Post

    Vu Solo2 and OpenVix 6 2 011

    Hi there
    Been a while since i needed some help, but the time has arrived

    Ive been using a Vu+Solo2 for about 7-8 years, and it has been brilliant.

    Used on Sat connections until IPTV took over

    Still using it for Freesat (my wife can handle it lol.)
    I have used it since around 2017 for IPTV. same provider since then

    Until yesterday i was still using Openvix 5.4.009 however bits have stopped working and no support for some of my favourite Plug ins

    So i downloaded latest 6.2.011 and Flashed as per WOS guide same as i always have.

    Tv works on Frresat as it should, however ive downloaded my IPTV App. It appears to wload ok

    BUT when attempting to open any channel it just shows a list of non relevant channel numbers and N/A

    Anyone else seen this before?

    cheers

  2. #2
    Willo3092's Avatar
    Title
    ViX Beta Tester
    Join Date
    Oct 2016
    Location
    East Midlands
    Posts
    908
    Thanks
    686
    Thanked 352 Times in 263 Posts
    Maybe the IPTV app isn't python 3 ready?
    Willo
    #######################
    GigaBlue UHD UE 4K
    Octagon SF8008 4K UHD
    Zgemma H9 Twin
    Xtrend ET8500
    AX HD61 4K UHD Twin (test box)
    Vu+ Uno4K
    GT-Sat GT-S3DCSS24 Unicable II LNB
    GT-Sat GT-dLNB1-DY Unicable II LNB
    #######################

  3. #3
    Huevos's Avatar
    Title
    Administrator
    Join Date
    Jun 2010
    Location
    38.5N, 0.5W
    Posts
    12,482
    Thanks
    1,942
    Thanked 4,410 Times in 2,911 Posts
    Which IPTV app. Did you download it from our feeds?

  4. #4

    Title
    Junior Member
    Join Date
    Nov 2014
    Posts
    26
    Thanks
    7
    Thanked 1 Time in 1 Post
    Maybe the IPTV app isn't python 3 ready? Dont know but ill ask

    Which IPTV app. Did you download it from our feeds? cant remember where it came from OldGold App used for 5-6 years without any issues

    Always been reliable and support is brill I halso have a couple of apps from him on Firestick. For spare room when im evicted

    Just tried 6.2.02 no joy im afraid

    Perhaps ill need to experiment with a different image?

  5. #5
    twol's Avatar
    Title
    Moderator
    Join Date
    Apr 2012
    Posts
    7,736
    Thanks
    931
    Thanked 2,682 Times in 2,054 Posts
    Quote Originally Posted by Taffia View Post
    Maybe the IPTV app isn't python 3 ready? Dont know but ill ask

    Which IPTV app. Did you download it from our feeds? cant remember where it came from OldGold App used for 5-6 years without any issues

    Always been reliable and support is brill I halso have a couple of apps from him on Firestick. For spare room when im evicted

    Just tried 6.2.02 no joy im afraid

    Perhaps ill need to experiment with a different image?
    App is obviously not python 3 ready
    Gigablue Quad 4K & UE 4K
    .........FBC Tuners:
    ------------------> DUR-Line DCR 5-1-8-L4 Multiswitch to 1.5M dish(28.2E)
    ------------------> Spaun SUS 5581/33 NFA Multiswitch to 80 cm dish(19.2E)
    .......................> FBC & DVB-S2X into 90cm dish (27.5W) Opticum robust Unicable LNB
    AX HD61, Edision Osmio 4K+, Zgemma H9Combo, Octagon SF8008 using Legacy ports on multiswitches
    Zgemma H9 C/S into Giga4K

  6. #6
    Huevos's Avatar
    Title
    Administrator
    Join Date
    Jun 2010
    Location
    38.5N, 0.5W
    Posts
    12,482
    Thanks
    1,942
    Thanked 4,410 Times in 2,911 Posts
    All modern images are python 3, so your app won't work on any of them. The app needs bringing up to date. Not really surprising it is not compatible if it is 6 years old.

  7. #7
    dsayers's Avatar
    Title
    ViX Beta Tester
    Join Date
    Mar 2016
    Posts
    1,509
    Thanks
    426
    Thanked 555 Times in 390 Posts
    What service type are you using? If 5001 or 5002 you need to install serviceapp from plugins, system plugins and reboot box

  8. #8

    Title
    Junior Member
    Join Date
    Nov 2014
    Posts
    26
    Thanks
    7
    Thanked 1 Time in 1 Post
    Sorry I thought i had replied to this

    Always set to 5002 as per instructions from provider

    Since found out that plugin is Python 3 compatible. So now I'm puzzled

  9. #9
    twol's Avatar
    Title
    Moderator
    Join Date
    Apr 2012
    Posts
    7,736
    Thanks
    931
    Thanked 2,682 Times in 2,054 Posts
    Quote Originally Posted by Taffia View Post
    Sorry I thought i had replied to this

    Always set to 5002 as per instructions from provider

    Since found out that plugin is Python 3 compatible. So now I'm puzzled
    see post #7 and my post in the other thread
    Gigablue Quad 4K & UE 4K
    .........FBC Tuners:
    ------------------> DUR-Line DCR 5-1-8-L4 Multiswitch to 1.5M dish(28.2E)
    ------------------> Spaun SUS 5581/33 NFA Multiswitch to 80 cm dish(19.2E)
    .......................> FBC & DVB-S2X into 90cm dish (27.5W) Opticum robust Unicable LNB
    AX HD61, Edision Osmio 4K+, Zgemma H9Combo, Octagon SF8008 using Legacy ports on multiswitches
    Zgemma H9 C/S into Giga4K

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.